Bug 205140 - Alsa and snd-ens1371 FC6test2 sound issues.
Alsa and snd-ens1371 FC6test2 sound issues.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 13:44 EDT by Mike Tremaine
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 05:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Scsconfig log output from system-config-soundcard (31.75 KB, text/plain)
2006-09-04 13:44 EDT, Mike Tremaine
no flags Details

  None (edit)
Description Mike Tremaine 2006-09-04 13:44:23 EDT
Description of problem:

Sound not working under FC6rc2

Version-Release number of selected component (if applicable):

alsa-lib-devel-1.0.12-2.fc6
alsa-utils-1.0.12-2.fc6
alsa-lib-1.0.12-2.fc6


How reproducible:

Install.

Additional info:

NO amount of playing modprobe.conf nor using system-config-soundcard produces
sound. The closest I can get is opening volume control adding all the switches
then checking "IEC958 2". This produces some very static filled, but faint
sounds from various programs [xmms, rhythmbox, etc.]

Attached is scsconfig.log
Comment 1 Mike Tremaine 2006-09-04 13:44:23 EDT
Created attachment 135506 [details]
Scsconfig log output from system-config-soundcard
Comment 2 Martin Stransky 2006-09-12 05:06:58 EDT
Please report your problem here:

https://bugtrack.alsa-project.org/alsa-bug/

Thanks!

Note You need to log in before you can comment on or make changes to this bug.